/**
*
* Theme Name:     wendy-child
* Description:    this is child theme for wendy_new
* Author:         server101
* Template:       wendy_new
*
* (optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
**/

.header-container .header .widget.widget_product_search #searchform #ws{border:none!important;border-radius:18px;}
.shop-products.row.grid-view .item-col.col-sm-4 .product-wrapper{min-height:390px;}
.shop-products.row.grid-view .item-col.col-sm-4{float:none;display:inline-block;vertical-align:top;}
.shop-products.row.grid-view{font-size:0;}
.shop-products.row.grid-view{font-size:0;clear:both;margin:0 -15px;}
.shop-products.row.grid-view li.product{display:inline-block;padding:0 15px;width:33.33%;vertical-align:top;margin-bottom:30px;}
.shop-products.row.grid-view li.product h3{font-size:18px;padding:15px;background:#f1f1f1;margin:0;}
.raindance{display:none!important;}

@media screen and (max-width: 767px) {
    .shop-products.row.grid-view li.product { width:100%; margin-bottom:15px; }
}

/* cartpage */
.woocommerce .buttons-cart .button[disabled]{background:#e5e5e5;padding:0 15px!important;}
.woocommerce form .form-row input.input-text,.woocommerce .selection .select2-selection{height:42px;border-radius:0;line-height:42px;border:1px solid #e5e5e5;outline:none;}
.woocommerce form .form-row textarea.input-text{height:auto!important;padding:8px 15px!important;}
.woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow{height:42px;line-height:42px;}
.woocommerce .selection .select2-selection .select2-selection__rendered{line-height:42px;}
.woocommerce .select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected]{background-color:#f75d13;}
.woocommerce label.checkbox,.woocommerce label.woocommerce-form__label-for-checkbox.checkbox{display:block!important;width:100%;}
.woocommerce label.checkbox .input-checkbox,.woocommerce label.woocommerce-form__label-for-checkbox.checkbox .input-checkbox{display:inline-block;position:relative;}
.woocommerce label.woocommerce-form__label-for-checkbox.checkbox .input-checkbox + span{display:inline-block;}
.woocommerce .woocommerce-checkout .woocommerce-billing-fields{margin-bottom:0!important;}
.woocommerce .form-row label{text-transform:capitalize;}
.main-container .page-content .entry-content .woocommerce-checkout [class*="woocommerce"] h3{border-bottom:1px solid #e5e5e5;font-size:36px;margin:0 0 20px;padding-bottom:10px;text-transform:none;width:100%;}
/* Product detail Page */
.main-container .product-view .product .woocommerce-tabs #tab-reviews #reviews span.comment-reply-title {font-weight:700; font-size:20px; margin:0 0 20px; }
/* Product Category Page */
.shop-products.row.grid-view li.product h2.woocommerce-loop-category__title { font-size:18px; padding:15px; background:#f1f1f1; margin:0px; }
@media (max-width:767px){
    .woocommerce form .form-row textarea.input-text{ height:60px !important; }
}